TOP>製品/サービス>カテゴリから探す>BI(レポーティング/分析)>Qlik Sense / QlikView>Qlik Sense>システム要件

Qlik Sense / QlikView

システム要件

Qlik Sense September 2018 動作環境

Qlik Sense September 2018 動作環境 のシステム要件および動作環境はこちらです。(2018年10月10日現在)

Qlik Sense Enterprise

64-bit(x64)
オペレーティングシステム ・Microsoft Windows Server 2012
・Microsoft Windows Server 2012 R2
・Microsoft Windows Server 2016

開発およびテスト目的のみ
・Microsoft Windows 7(64ビット バージョンのみ)
・Microsoft Windows 8.1(64ビット バージョンのみ)
・Microsoft Windows 10(64ビット バージョンのみ)

これらのオペレーティングシステムは Qlik Sense でサポートされます。サードパーティ製のソフトウェアはサービスパックのインストールを必要とする場合があります。
プロセッサ(CPU) Multi-core x64 と互換性のあるプロセッサ
Qlik Analytics Platform展開では、ノードあたり4コア以上を使用することをお勧めします。
メモリ 最低8GB(データ量によっては、より多くのメモリが必要となる場合があります)

Qlik Senseはインメモリ分析技術です。Qlik Sense製品のメモリ要件は、分析されるデータ量に直接関係しています。
ディスク空き容量 インストールには合計で5GB必要
ストレージ ・サイト内のすべてのサーバーがストレージにアクセスできるようにするには、ネットワークファイル共有が必要です。単一サーバー展開の場合は、ローカルディスクストレージでも十分です。
・展開で使用されるアプリおよびコンテンツの量には、十分なストレージが必要です。
セキュリティ ・Microsoft Active Directory
・Microsoft Windows Integrated Authentication
・サードパーティ製セキュリティ ソフトウェア
WebSocket Web ブラウザとインフラストラクチャ コンポーネント(プロキシやルーターなど)は、WebSocket をサポートしている必要があります。
.NET Framework 4.5.2以上
PowerShell 4.0以上
リポジトリデータベース PostgreSQL 9.6.x

PostgreSQL はデフォルトで Qlik Sense のセットアップに含まれていますが、手動でダウンロードしてインストールすることができます。

Qlik Sense とともにインストールされる PostgreSQL 9.6 バージョンは、pgAdmin ツールを含んでいません。必要な場合は、手動でダウンロードしてインストールすることができます。

PostgreSQLは、オープンソースのオブジェクトリレーショナルデータベースの管理システムです。無料/オープンソースソフトウェアライセンスである、PostgreSQLライセンス下でリリースされています。
集中ログデータベース PostgreSQL 9.6
インターネットプロトコル ・IPv4
・IPv6
・デュアルスタック(IPv4およびIPv6)
ネットワーク 構成済みのホスト名が、ホスト マシン上の IP アドレスに解決される必要があります。
QlikViewとの共存 QlikView Server がすでにインストールされているマシンに Qlik Sense をインストールすることはできません。
  • ドメイン コントローラー マシンへの Qlik Senseのインストールはお勧めしません。グループ ポリシーにより、Qlik Sense が必要なサービスにアクセスできないことがあるためです。

Qlik Sense Desktop

64-bit(x64)
オペレーティングシステム ・Microsoft Windows 7 (64ビット バージョンのみ)
・Microsoft Windows 8.1(64ビット バージョンのみ)
・Microsoft Windows 10(64ビット バージョンのみ)
プロセッサ(CPU) Intel Core 2 Duo 以上を推奨
メモリ 最小4GB(データ容量によっては、より多くのメモリが必要となる場合があります)

Qlik Senseはインメモリ分析技術です。Qlik Sense製品のメモリ要件は、分析されるデータ量に直接関係しています。
ディスク空き容量 インストールには合計で5GB必要
.NET Framework 4.5.2以上
最小画面解像度 デスクトップ、ラップトップ、タブレット: 1024x768
小型画面: 320x568

ブラウザのサポート

Qlik Management Console (QMC) Microsoft Windows 7, Windows 8.1:
・Microsoft Internet Explorer 11
・Google Chrome
・Mozilla Firefox (ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Microsoft Windows Server 2012, Windows Server 2012 R2, Windows Server 2016:
・Microsoft Internet Explorer 11(Windows Server 2012 はサポートしていません)
・Google Chrome
・Mozilla Firefox (ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Microsoft Windows 10:
・Microsoft Internet Explorer 11
・Microsoft Edge
・Google Chrome
・Mozilla Firefox (ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Apple Mac OS X 10.11 および 10.12:
・Apple Safari 10 以降
・Google Chrome
・Mozilla Firefox (ハードウェアアクセラレーションが必要。仮想環境には対応していません)

CefSharp 組み込みブラウザ v55 以降
(CefSharp を使用すると、Chromium オープン ソース ブラウザを .Net アプリ内に組み込むことができます。)

デスクトップ、ノートPC、Apple Macの最小画面解像度は、1024×768です。QMC はタブレットや iPad をサポートしていません。
Qlik Sense
(ハブ)
Microsoft Windows 7
・Microsoft Internet Explorer 11
・Google Chrome
・Mozilla Firefox(ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Microsoft Windows 8.1
・Microsoft Internet Explorer 11
・Google Chrome
・Mozilla Firefox(ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Microsoft Windows 10
・Microsoft Edge
・Microsoft Internet Explorer 11
・Google Chrome
・Mozilla Firefox(ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Apple Mac OS X 10.11 および 10.12
・Apple Safari 10 以降
・Google Chrome
・Mozilla Firefox(ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Microsoft Windows Server 2012
・Google Chrome
・Mozilla Firefox(ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Microsoft Windows Server 2012 R2
・Microsoft Internet Explorer 11
・Google Chrome
・Mozilla Firefox(ハードウェアアクセラレーションが必要。仮想環境には対応していません)

Microsoft Windows Server 2016
・Microsoft Internet Explorer 11
・Google Chrome
・Mozilla Firefox(ハードウェアアクセラレーションが必要。仮想環境には対応していません)

CefSharp 組み込みブラウザ v55 以降
(CefSharp を使用すると、Chromium オープン ソース ブラウザを .Net アプリ内に組み込むことができます。)

iOS
バージョン 11.2 以降 (タブレット デバイスは、スクリプト編集には対応していません)
Qlik Sense バージョン: Qlik Sense Enterprise September 2017 以降

サポートしているデバイス:
・iPad Air 以降
・iPhone 5S 以降
サポートしているブラウザ:
・Apple Safari
・Google Chrome
・VMware browser (AirWatch を使用したアプリ毎の VPN)
・BlackBerry Access 2.9.1 以降。BlackBerry Access browser を使用する場合は iOS 11.3 以降が必要。

Android
バージョン 4.4.4, 5.1.1, 6.0, 7.0 (タブレット デバイスは、スクリプト編集には対応していません)
・Google Chrome
・BlackBerry Access 2.9.1 以降。(BlackBerry Dynamics platform を使用)

Windows 10 Phone
・Microsoft Edge

デスクトップ、ラップトップ、タブレットの最小画面解像度: 1024x768; 小型画面の場合 320x568

Qlik Sense Mobile app

iOS support ・iOS 11.2 以降
SAML 認証の場合、iOS 11.0 以降が必要です。
デバイス ・iPad Air 2 以降
・iPad Pro
・iPhone 6 および 6 Plus
・iPhone 6S および 6S Plus
・iPhone 7 および 7 Plus
・iPhone 8 および 8 Plus
・iPhone X
Qlik Sense Mobile アプリ毎 VPN 対応
Enterprise Mobile Management (EMM) による Qlik Sense Mobile アプリ毎 VPN は、このセクションに示しているハードウェア、iOS バージョンおよび Qlik Sense バージョンで機能するように設計されています。

・Qlik Sense Enterprise November 2017 以降
・iOS バージョン 11.2.2 以降の iPad
・iOS バージョン 11.2.2 以降の iPhone

AirWatch アプリ毎 VPN を使用した Qlik Sense Enterprise へのアクセスは、次のブラウザでサポートされています:

・VMware browser
・Apple Safari
・Google Chrome
Qlik Sense Mobile アプリの Qlik Sense との互換性 Qlik Sense Mobile アプリは Qlik Sense September 2017 以降のリリースと互換性があります。
iOS デバイスにダウンロードするアプリのサイズを減らすため、Qlik Sense February 2018 以降が必要です。

お求めの情報は見つかりましたでしょうか。

資料請求/お問い合わせはこちら(専門の担当者が確認し、ご対応します。)

お客様の状況に合わせて詳しい情報をお届けできます。お気軽にご相談ください。

ページの先頭へ戻る